/*CSS Reset*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'PT Serif', serif;
}

html {
	scroll-behavior: smooth;
}

.btn a {
	text-decoration: none;
	color: #fff;
}

#port-jumbo {
	/*border: 8px solid #007bff;*/
	padding: 8em 4em;
	border-radius: 10px;
	width: 60%;
}

#port-jumbo>p {
	color: #f2f2f2;
}

#jumbo-div {
	height: 100vh;
	padding-top: 10%;
	/*background: #333;*/
	border-radius: 0;
	background-image: url(../images/alley.jpg);
	background-size: cover;
}

.jumbotron h1 {
	color: #f2f2f2; /*off white*/
	font-family: 'Mansalva', cursive;
}

h1 {
	font-size: 72px;
	font-weight: bolder;
  	text-shadow: 4px 4px 16px #FF0000;

}


.container>button {
	background-color: rgba(255, 255, 255, 0);
  	border: 2px solid #58FCEC;

}

#btn-hover:hover {
	background-color: #58FCEC;
	color: black;
	box-shadow: 4px 4px 16px 4px #58FCEC;
}

.khards>.card {
	box-shadow: 4px 4px 16px grey;
}

.dp {
	height: 200px;
	width: 200px;
}

.footer {
	background: skyblue;
}
/*media query*/

/*mobile phones*/

@media only screen and (max-width: 400px) {
	#jumbo-div {
		height: 100%;
	}
	#port-jumbo {
		width: 100%;
		margin-top: 10vh;
		padding-top: 5em;
		padding-bottom: 5em;
	}

	.jumbotron h1 {
		font-size: 10px;
	}
	.card p, h3 {
		text-align: center;
	}
	.row>div {
		text-align: justify;
	}

	.dp {
		margin: 60px;
	}
}

/* Tablet */

@media only screen and (min-width: 401px) and (max-width: 960px){

}

/* Desktop */

@media only screen and (min-width: 961px){

}